{% extends 'base.html.twig' %}

{% block title %}MisPaquetes{% endblock %}

{% block body %}
    <h1>MisPaquetes</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ mis_paquete.id }}</td>
            </tr>
            <tr>
                <th>Ganancia</th>
                <td>{{ mis_paquete.ganancia }}</td>
            </tr>
            <tr>
                <th>Fecha</th>
                <td>{{ mis_paquete.fecha ? mis_paquete.fecha|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Vence</th>
                <td>{{ mis_paquete.vence ? mis_paquete.vence|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('mis_paquetes_index') }}">back to list</a>

    <a href="{{ path('mis_paquetes_edit', {'id': mis_paquete.id}) }}">edit</a>

    {{ include('mis_paquetes/_delete_form.html.twig') }}
{% endblock %}
